biohazard.amxx // сам мод
bio_lasermine.amxx //лазерЫ для людей
bio_parachute.amxx
bio_radar.amxx //радар для Zombie
bio_gasnades.amxx
bio_napalm_nades.amxx
bio_frostnades.amxx
bio_eyecandy.amxx
bio_jumper.amxx
bio_climbingzombie.amxx
bio_corpse.amxx //даёт возможность пополнять HP
bio_bloode.amxx
bio_lightning.amxx

svc_bad_preventer.amxx
all_chat.amxx

;bio_pushable_objects.amxx

